#content-wrapper > #main > div.row > div.col-md-6 > div.product-information > div.tabs > ul.nav-tabs > li.nav-item > a.nav-link{
  margin-bottom: 3px;
}
#content-wrapper > #main > div.row > div.col-md-6 > div.product-information > div.tabs > ul.nav-tabs > li.nav-item > a.active{
  margin-bottom: 0px;
}
  .close-popup{
    position: absolute;
    height: 30px;
    width: 30px;
    background:transparent url("../img/close.png") no-repeat center;
    right:0px;
    z-index: 999;
    cursor: pointer;
    top: -40px;
    background-size: 25px;
    }
      .video_product iframe{
        width: 100%;
        height: 300px;
      }
    @media only screen and (min-width: 991px){
      .video_product .tab .rte video{
        width: 100%;
        }
      .video_product .tab .rte{
        width: 100%;
      }
    }
  .popup {
    overflow: auto !important;
    position: fixed;
    top: 0px;
    right: 0px;
    zoom: 1;
    width: 100%;
    height: 100%;
    display: none;
    transition: all 0.3s;
    text-align: center;
    background: rgba(0, 0, 0, .9);
    z-index: 99999;
  }
  .momo {
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
/*    max-width: 640px;*/
    z-index: 99999;
    transform: translate(0%,-50%) !important;
    display: none;
    padding: 0 20px;
  }
  .productyoutubelink .momo {
      width: 60%;
      margin: 0 auto;
  }
@media screen and (orientation:portrait) {
    @media only screen and (max-width:320px) {
      .momo {
        top: 20%;
        left: 0%;
      }
     }
  }
   @media screen and (orientation:landscape) {
    @media only screen and (max-width:568px) {
      .momo {
        top: 10%;
        left: 5%;
        max-width: 500px;
      }
     }
   }

    @media only screen and (max-width: 767px) {
     .playpause{
      display: none;
     }
   }
@media only screen and (max-width: 289px){
  .video_product.tab .rte p{
    position: absolute;
    top: 20% !important;
    left: 38% !important;
  }
  #icon-play1{
    max-width: 40px !important;
  }
  #icon-pause1{
    max-width: 40px !important;
  }
}

@media only screen and (max-width: 360px) and (min-width: 290px){
  .video_product.tab .rte p{
    position: absolute;
    top: 32% !important;
    left: 45% !important;
  }
  #icon-play1{
    max-width: 40px !important;
  }
  #icon-pause1{
    max-width: 40px !important;
  }
}
@media only screen and (max-width: 499px) and (min-width: 359px){
  .video_product.tab .rte p{
    position: absolute;
    top: 40% !important;
    left: 45% !important;
  }
  #icon-play1{
    max-width: 40px !important;
  }
  #icon-pause1{
    max-width: 40px !important;
  }
}

@media only screen and (min-width: 500px){
  #icon-play1{
    max-width: 50px ;
  }
  #icon-pause1{
    max-width: 50px ;
  }
}
 .video_productpopup .rte{
    position: relative;
    width: 100%;
    padding: 0px !important;
    cursor: pointer;
  }
  .page-product-box .rte{
     padding: 0px !important;
  }

@media (max-width: 344px){
  #icon-play{
    max-width: 35px !important;
  }
  #icon-pause{
    max-width: 35px !important;
  }
}

@media (max-width: 767px){
  #icon-play{
    max-width: 70px ;
  }
  #icon-pause{
    max-width: 70px ;
  }
    .close-popup{right: 15px;}
}
.video_popup .rte iframe{
      /*width: 100%;
      height: auto;*/
  }
  #myVideo{
    max-width: 640px;
  }
  .video_popup .rte iframe{
   /* height: 350px;*/
  }
  .videopopup{
      text-align: center;
    }
.video_popup .rte{
      width: 100%;
      height: auto;
  }